body {
    margin-top: 0px;
	background-color: #F0F9FE;
	background-repeat: no-repeat;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-repeat: no-repeat;
}
.top_menu_bg {
	background-image: url(images/top_menu_bg.jpg);
	background-repeat: no-repeat;
}
.txt_n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 666666;
	text-decoration: none;
}
.txt_sale {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 666666;
	text-align:center;
	direction:rtl;
	text-decoration: none;
}
.txt_book_n {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 666666;
	text-decoration: none;
}
.title_book {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.title_sale {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}

.top_menu_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
A.top_menu_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
A.top_menu_links: hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
A.top_menu_links: visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.history_bg {
	text-decoration: none;
	background-image: url(images/history_and_article_bg.jpg);
	background-repeat: no-repeat;
}
.history_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 666666;
	text-decoration: none;
}
A.history_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 666666;
	text-decoration: none;
}
A.history_txt: hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 666666;
	text-decoration: none;
}
A.history_txt: visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 666666;
	text-decoration: none;
}
.article_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: 8B623B;
	text-decoration: none;
}
.deal_bg {
	background-image: url(images/deal_bg.jpg);
	background-repeat: no-repeat;
}
.deal_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-right: 45px;
	padding-left: 40px;
}
.deal_price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	padding-right: 130px;
}
.deal_price_reg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-right: 130px;
}
.txt_tokef {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	padding-right: 60px;
}
.sale_bg {
	background-image: url(images/sale_bg.jpg);
	background-repeat: no-repeat;
}
.recommen_bg {
	text-decoration: none;
	background-image: url(images/recommend_bg.jpg);
	background-repeat: no-repeat;
}
.description_bg {
	text-decoration: none;
	background-image: url(images/description.jpg);
	background-repeat: no-repeat;
}
A.link03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
A.link03:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #DFDFDF;
	text-decoration: none;
}
.table_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #920005;
	height: 30px;
}
.sideLinks {
	border-bottom-color:#CCCCCC;
	border-bottom-style:solid;
	border-bottom-width:1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	color: #333333;
}
A.sideLinks {
	display:inline-block;
	text-align:center;
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #222222;
	background-color:#DCEBF7;
	background-position:right;
	background-repeat:no-repeat;
	padding-right:20px;
	padding-left: 20px;
	padding-top:0px;
	height:22px;
	width:150px;
	text-decoration:none;
	direction:rtl;
	border: 1px solid #CCCCCC;
}
A.sideLinks:hover {
	display:inline-block;
	text-align:center;
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #222222;
	background-color:#1D4F0;
	background-position:right;
	background-repeat:no-repeat;
	padding-right:20px;
	padding-left: 20px;
	padding-top:0px;
	height:22px;
	width:150px;
	text-decoration:none;
	direction:rtl;
	border: 1px solid #CCCCCC;
}



#estet
{
	width:267px;
	height:279px;
	background:url('estet_pad.jpg') no-repeat;
}


#side_menu
{
	padding-top:60px;
	padding-right:38px;
	
}

#ul_side_menu
{
	list-style-position: outside;
	list-style-type: none;
	font-weight:normal;
	padding:0px;
	margin:0px;
	float:right;
	text-align:right;
}

#ul_side_menu li
{

	background:url('side_button.jpg')  no-repeat;
	background-position:right bottom;
	height:24px;

}

#ul_side_menu li a
{
	font-family:arial;
	font-size:15px;
	color:#ce4a8c;
	text-decoration:none;
	cursor:hand;
	cursor:pointer;
}

#ul_side_menu li a:hover
{
	font-family:arial;
	font-size:15px;
	color:#de75a9;
	text-decoration:none;
	cursor:hand;
	cursor:pointer;
}


